### A free/open-source library for quantitative finance

Classes
ql/methods/montecarlo/montecarlomodel.hpp File Reference

General-purpose Monte Carlo model. More...

`#include <ql/methods/montecarlo/mctraits.hpp>`
`#include <ql/math/statistics/statistics.hpp>`
`#include <boost/shared_ptr.hpp>`
Include dependency graph for montecarlomodel.hpp:

## Classes

class | MonteCarloModel< MC, RNG, S >
| General-purpose Monte Carlo model for path samples. More...

## Detailed Description

General-purpose Monte Carlo model.